## ruby-libvirt 0.5.1

=== debian/changelog ===
ruby-libvirt (0.5.1-3build5) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:37 +0000

ruby-libvirt (0.5.1-3build4) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:10 +0000

ruby-libvirt (0.5.1-3build3) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:31 +0000

ruby-libvirt (0.5.1-3build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:40 +0000

ruby-libvirt (0.5.1-3build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:21:27 +0000

ruby-libvirt (0.5.1-3) unstable; urgency=medium

  * [a629df2] Set safer env vars.  We can't expect to have a $HOME and we don'
    want to default to anything than the test driver.
    (Closes: #734975, #738383)
  * [00718c8] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 10 May 2014 13:41:32 +0200

ruby-libvirt (0.5.1-2) unstable; urgency=medium

  * [0852a9a] Fix a crash in vir*List* wrappers
  * [e097992] Run some tests during build. Making all tests usable with the
    testdriver will require some more work.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 07 Jan 2014 22:12:03 +0100

ruby-libvirt (0.5.1-1) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * [b394165] Remove legacy transitional packages.
    The upgrade path is given because the transitional packages have been
    part of wheezy already. Also, the 1.8 package would mean that we need
    to keep Ruby 1.8 around.
  * [3a4994f] Build-Depend on ruby2.0-supporting gem2deb.
    Packages built with gem2deb >= 0.6 will build for Ruby 1.9.1 and
    Ruby 2.0, but not Ruby 1.8.

  [ Guido Günther ]
  * [798935f] New upstream version 0.5.1 (Closes: #733413)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 05 Jan 2014 18:39:36 +0100
