=== debian/control ===
Source: ruby-libvirt
Section: ruby
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0), libvirt-dev, pkg-config,
# for the tests
 rake,
 libvirt-bin
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-libvirt/ruby-libvirt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-libvirt/ruby-libvirt.git;a=summary
Homepage: http://libvirt.org/ruby/
XS-Ruby-Versions: all

Package: ruby-libvirt
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby bindings for libvirt
 This library provides Ruby bindings for using libvirt.
 .
 Libvirt is a toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, and XEN.
