## ruby-libvirt 0.5.2

=== debian/changelog ===
ruby-libvirt (0.5.2-1) experimental; urgency=medium

  * Upload to experimental
  * [f561a03] New upstream version 0.5.2 (Closes: #774594)
  * [6c9b0e2] Adjust gbp.conf for experimental
  * [a0420a3] Drop patches applied upstream.
        0001-Don-t-free-more-entries-than-we-retrieved.patch
        0002-Allow-to-set-URI-via-environment-variable.patch

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Jan 2015 08:40:39 +0100
