## ruby-libvirt 0.6.0

=== debian/changelog ===
ruby-libvirt (0.6.0-2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/rules: remove manual test run in favor of gem2deb's own mechanism
    for running tests, avoiding building the C extension twice on every Debian
    build.
    * This also gives us autopkgtest support almost for free; so add
      `Testsuite: autopkgtest` in debian/control
  * debian/rules: call debian/gemspec.rake to build a gemspec during the build
    (Closes: #795603)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 18 Apr 2016 19:28:00 +0200

ruby-libvirt (0.6.0-1) unstable; urgency=medium

  * [dc7846f] New upstream version 0.6.0
  * [f33fafb] Build-dep on libvirt-daemon instead of libvirt-bin since the
    later is no more (Closes: #817262)
  * [e2d0e90] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Mar 2016 19:53:27 +0100
