## ruby-libvirt 0.7.0

=== debian/changelog ===
ruby-libvirt (0.7.0-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:54 +0000

ruby-libvirt (0.7.0-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:37 +0000

ruby-libvirt (0.7.0-1) unstable; urgency=medium

  * [b96e308] New upstream version 0.7.0
  * [0d2ddb6] Rediff patches
  * [f68b5ba] gbp.conf: Switch to DEP14 layout

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Oct 2016 21:37:54 +0200
