=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: ruby-libvirt
 Section: ruby
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0), libvirt-dev, pkg-config,
 # for the tests
  rake,
- libvirt-bin
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-libvirt/ruby-libvirt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-libvirt/ruby-libvirt.git;a=summary
+ libvirt-daemon
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/ruby-libvirt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libvirt/ruby-libvirt.git
 Homepage: http://libvirt.org/ruby/
 XS-Ruby-Versions: all
+Testsuite: autopkgtest
 
 Package: ruby-libvirt
 Architecture: any
