=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	rake -f debian/gemspec.rake gemspec
	dh_auto_install

override_dh_auto_clean:
	$(RM) *.gemspec
	dh_auto_clean
