## ruby-libvirt 0.7.1

=== debian/changelog ===
ruby-libvirt (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
    (Closes: #913188)
  * d/control: Switch Vcs-* URLs to salsa
  * Bump standards version
  * Switch to dh compat level 11

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Nov 2018 09:25:09 +0100
