## ruby-libvirt 0.8.2

=== debian/changelog ===
ruby-libvirt (0.8.2-1build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:08:46 -0300

ruby-libvirt (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * d/upstream/metadata: new file with basic upstream information.
  * d/rules: switch to "execute_before_" dh hooks.
  * d/copyright: drop Upstream-Contact, as it is not accurate.
  * d/control: switch Homepage to the canonical https://ruby.libvirt.org
  * New upstream version 0.8.2
  * d/patches/996313-fix-ext-build-with-ruby3.patch: drop, fixed upstream
  * d/control: bump build dependencies according to the upstream build system
  * d/control: switch transitional pkg-config B-D to pkgconf

 -- Pino Toscano <pino@debian.org>  Sat, 10 Feb 2024 06:59:04 +0100

ruby-libvirt (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Add the configuration for the CI on salsa
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove XS-Ruby-Versions & XB-Ruby-Versions fields, no more needed now.
  * Add Rules-Requires-Root: no
  * Drop manual ruby | ruby-interpreter dependency, no more needed now.
  * Bump Standards-Version to 4.6.2, no changes required.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * d/watch, d/copyright: Switch to the new upstream download location.
  * Drop libvirt-daemon as build dependency and autopkgtest build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 14 Sep 2023 22:57:25 +0200

ruby-libvirt (0.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/996313-fix-ext-build-with-ruby3.patch: Add patch.
    - Use 'include <ruby/st.h>' to fix build with Ruby 3 (closes: #996313).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 01 Nov 2021 15:39:25 +0100
