=== debian/control ===
Source: ruby-libvirt
Section: ruby
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders:
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb (>= 0.6.0),
 libvirt-dev (>= 0.2.0),
 pkgconf,
 rake,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/libvirt-team/ruby-libvirt.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/ruby-libvirt
Homepage: https://ruby.libvirt.org
Rules-Requires-Root: no

Package: ruby-libvirt
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Ruby bindings for libvirt
 This library provides Ruby bindings for using libvirt.
 .
 Libvirt is a toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, and XEN.
