=== debian/watch ===
version=4
https://download.libvirt.org/ruby/ruby-libvirt-(.*).tgz
