## ruby-libvirt 0.8.3

=== debian/changelog ===
ruby-libvirt (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.3
  * d/p/Don-t-run-tests-that-require-qemu-system.patch: drop;
    upstream now runs all the tests with the libvirt test by default.
  * d/tests/control: switch transitional pkg-config B-D to pkgconf
  * Bump Standards-Version to 4.7.0, no changes required
  * d/ruby-libvirt.docs: update according to the new version:
    - NEWS & README: install them as .rst now
    - README.rdoc: drop, as it was only the intro page for the API docs
  * d/ruby-tests.rake: pick all the available tests now

 -- Pino Toscano <pino@debian.org>  Mon, 13 May 2024 18:45:08 +0200
