## ruby-libvirt 0.8.4

=== debian/changelog ===
ruby-libvirt (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.4

 -- Pino Toscano <pino@debian.org>  Fri, 09 Aug 2024 06:12:30 +0200
