=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libvirt-dev (>= 0.2.0),
  pkgconf,
  rake,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/libvirt-team/ruby-libvirt.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/ruby-libvirt
 Homepage: https://ruby.libvirt.org
