=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_install:
	rake -f debian/gemspec.rake gemspec

execute_before_dh_auto_clean:
	$(RM) *.gemspec
