=== debian/tests/control ===
Test-Command: rake -f debian/gemspec.rake gemspec && gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, libvirt-dev, pkgconf, rake, gem2deb-test-runner
